/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DTO;

import facade.Facade;

/**
 *
 * @author install1
 */
public class MapBoardDTO2 {

    private String mapname;
    private int mapstage;

    public String getMapname() {
        return mapname;
    }

    public void setMapname(String mapname) {
        this.mapname = mapname;
    }

    public int getMapstage() {
        return mapstage;
    }

    public void setMapstage(int mapstage) {
        this.mapstage = mapstage;
    }

    public MapBoardDTO2() {
    }

    public MapBoardDTO2(String mapname, int mapstage) {
        this.mapname = mapname;
        this.mapstage = mapstage;
    }

}
